﻿body{
				background-image:url('../siteart/site-bg.gif');
				background-repeat:repeat-x;
				background-position:center top;
				background-color:#f9f6f0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:9pt;
				margin:0px 0px 0px 0px;	
				padding:0px	0px 0px 0px;	
}
img{
				border:0px;
}
#container{
				margin-left:auto;
				margin-right:auto;
				margin-top:0px;
				margin-bottom:20px;
				padding:0px	0px 0px 0px;
				
				width:960px;
				max-width:960px;
				text-align:center;
}
h1{
				font-size:14pt;
				font-weight:bold;
				margin-top:0px;
}
h2{
				font-size:10pt;
				font-weight:bold;
				margin-bottom:6px;
				margin-top:18px;
				display:block;
}
h2.pub-head{
				font-size:10pt;
				font-weight:bold;
				margin-bottom:6px;
				margin-top:18px;
				display:block;
				
				float:left;
}
h3{
				font-size:9pt;
				font-weight:bold;
				margin-bottom:4px;
				margin-top:16px;
}
h4{
				font-size:14pt;
				font-weight:bold;
				margin-bottom:2px;
				margin-top:0px;
}
h5{ /*----------h5 for facilities galleries-------------*/
				font-size:10pt;
				font-weight:bold;
				text-decoration:none;
				margin-right:20px;
				margin-bottom:4px;
				margin-top:12px;
}
h6{ /*----------h6 for facilities galleries-------------*/
				font-size:8pt;
				font-weight:bold;
				margin-right:20px;
				margin-bottom:5px;
				margin-top:7px;
}


p{
				clear:both;
				margin:0 0 0 0;
				padding:0 0 0 0;
}

/*----------nav, header-------------*/
#top-nav{
				margin-top:18px;
				margin-bottom:16px;
				height:17px;
				width:960px;
				max-width:960px;
}
#header{
				width:960px;
				max-width:960px;
				float:none;
				padding-top:15px;
				margin-bottom:0px;
				padding-bottom:0px;
				background-image:url('../siteart/h-rule.gif');
				background-repeat:repeat-x;
				background-position:center bottom;
}
#logo-img{
				margin-bottom:20px;
				text-align:center
}
.nav-space{
				margin-left:19px;
				margin-right:19px;
}

/*----------site list, footer-------------*/
#websites-footer{
				width:960px;
				max-width:960px;
				height:auto;
				background-image:url('../siteart/h-rule.gif');
				background-repeat:repeat-x;
				background-position:center top;
				color:#938d84;
				font-size:12px;
				padding-bottom:6px;
				padding-top:5px;
				line-height:13pt
}

a.websites-footer:visited	{	
    font-size:12px;
	}	
		
a.websites-footer:active	{	
    font-size:12px;
	}	
		
a.websitesfooter:hover	{	
    font-size:12px;
	}

.footer-space{
				margin-left:9px;
				margin-right:9px;
				margin-bottom:-2px
}
#copyright-footer{
				width:960px;
				max-width:960px;
				height:auto;
				background-image:url('../siteart/h-rule.gif');
				background-repeat:repeat-x;
				background-position:center top;
				color:#938d84;
				padding-bottom:6px;
				padding-top:15px;

				font-size:8pt;
				margin-top:0px;
				margin-bottom:70px;
}
#copyright-footer-left{
				float:left;
}
#copyright-footer-right{
				float:right;
}
.footer{
				margin-right:10px
}

/*----------content (container)-------------*/
#main-edit{
				width: 960px;
				max-width:960px;
				min-width:960px;
				height:auto;
				
				color:#373129;
				padding:0px 0px 0px 0px
}

/*----------homepage content-------------*/
#homepage{
				position:relative;
				text-align:left;
				font-size:8pt;
				min-height:518px;
				height:518px;
}
#div-1{		
				height:95px;
				max-height:95px;
				width:620px;
				max-width:620px;
				position:absolute;
				margin-left:1px;
				margin-top:3px;			
}
#div-2{		
				position:absolute;
				left: 1px; 
				top: 120px			
}
#div-3{		
				position:absolute;
				left: 326px; 
				top: 120px				
}
#div-4{
				position:absolute;
				left:326px;
				top:240px;
}
#div-5{
				position:absolute;
				left:651px;
				top:1px;
}

/*----------all content-------------*/
#content{		padding-top:0px;
				margin-top:0px;
				margin-bottom:35px;
				height:auto;				
}
.left-column{
				text-align:left;
				width:314px;
				max-width:314px;
				float:left;
				height:auto;
				margin-bottom:0px;
				margin-left:1px;
				margin-top:0px;
				padding:0px 0px 0px 0px;
}
.right-column{
				text-align:left;
				width:600px;
				max-width:600px;
				float:right;
				height:auto;
				margin-left:35px;
				margin-right:0px;
				margin-bottom:0px;
				margin-top:0px;
				padding:0px 0px 0px 0px;
}

.pub-left-column{
				text-align:left;
				width:420px;
				max-width:420px;
				float:left;
				height:auto;
				margin-bottom:0px;
				margin-left:1px;
				text-align:center;
				margin-top:0px;
				padding:0px 0px 0px 0px;
}
.pub-right-column{
				text-align:left;
				width:494px;
				max-width:494px;
				float:right;
				height:auto;
				margin-left:35px;
				margin-right:10px;
				margin-bottom:0px;
				margin-top:0px;
				padding:0px 0px 0px 0px;
				vertical-align:top;
}

.publications{
				width:auto;
				height:auto;
				float:none;
}
.pub-covers{
				height:auto;
				float:left;
				width:314px;
				max-width:314px;
				text-align:center;
				
				padding-bottom:5px;
				padding-top:5px;				
}
#cover-CNT{
				float:left;
				margin-left:30px
}
#cover-ExecCNT{
				float:right;
				margin-right:30px
}

.pub-rule{
				background-image:url('../siteart/h-rule.gif');
				background-repeat:repeat-x;
				background-position:center center;
				height:12px;
				max-height:12px;
				padding-top:5px;
				padding-bottom:5px;
				width:auto;
				
}
ul.sub-nav{
				
				
				margin-top:0px;
				margin-left:0px;
				margin-bottom:0px;
				padding:20px 0px 20px 30px;
				list-style-type:none;
				font-size:12pt;
				font-weight:bold;
				line-height:20pt;
				color:#938d84;
				background-image:url('../siteart/subnav-bg2.gif');
				background-repeat:repeat-y;
				
}
.left-image{
				margin-top:15px;
}
li.sub-nav{
				height: 20pt;
}
ol{
				list-style:decimal
}
ul.services{
				list-style:circle;
				margin-top:0px;
				padding-top:0px;
}

span.website{
				text-align:right;
				float:right;
				display:inline-table;
				margin-bottom:6px;
				margin-top:18px;
				vertical-align:top;

}

/*----------facilities gallery -------------*/
#facilities-gallery{
				height: 500px;
				max-height:500px;
				width:959px;
				max-width:959px;
				background-image:url('../siteart/gallery-bg-500.gif');
				background-repeat:repeat-x;
				margin:0px 0px 0px 1px;
				padding:25px 0px 0px 0px;
}
#list-wrapper{
				margin:0px 0px 0px 0px;
				background-image:url('../siteart/gallery-v-rule.gif');
				background-repeat:repeat-y;
				background-position:right center;
				width:314px;
				float:left;
				height:455px;


}
ul.gallery{		
				margin:0px;
				padding:0px 0px 0px 30px;
				list-style-type:circle;
				font-size:9pt;
				font-weight:normal;
				line-height:19pt;
				color:#938d84;
				text-align:left;
}
#slideshow-wrapper{
				float:right;
				margin:0px 29px 0px 0px; 
				padding:0px 0px 0px 0px;
				width:580px;
				max-width:580px;
				position:relative;
				text-align:center;
				height:455px;				
}
.slideshow{ 
				padding: 0px; 
				margin:0px 0px 0px 0px; 
				background-color:transparent;
}
.slide { 
				text-align:left; 
				width:580px;
				max-width:580px;
				background-color:transparent;
				color:#f9f6f0;

 
}
#links { 		
				text-align:center; 
				vertical-align:bottom;
				position:absolute;
				bottom:-2px;
				left:0px;
				width:580px;
}


a.gallery:link, a.gallery:visited, a.gallery:hover, a.gallery:active {
				text-decoration:none;
				color:#938d84;
				font-weight:bold;
}
a.gallery-default:link, a.gallery-default:visited, a.gallery-default:hover, a.gallery-default:active {
				text-decoration:underline;
				color:#f9f6f0;
}


/*----------contact page styles-------------*/
#contact-info-table{
				margin-top:15px;
				font: inherit inherit inherit inherit inherit;
				width:400px;
}
#contact-form-table{
				margin-top:25px;
				width:550px;
				height:auto;
				font: inherit inherit inherit inherit inherit;

}
#contact-form-textcol{
				width:100px;
				max-width:130px;
				vertical-align:middle;
}
#contact-form-input{
				width:200px;
				max-width:200px;
}
#contact-form-textarea{
				width:400px;
				max-width:400px;
				height:150px;
				max-height:150px;
}
input, textarea{
				color:#373129;
}
ul.left-address{
				
				
				margin-top:2px;
				margin-left:0px;
				margin-bottom:0px;
				padding:10px 0px 10px 30px;
				list-style-type:none;
				font-size:10pt;
				font-weight:normal;
				line-height:12pt;
				color:#252427;
				background-image:url('../siteart/subnav-bg2.gif');
				background-repeat:repeat-y;
				
}
li.left-address{
				height: 12pt;
}


/*----------links-------------*/
a.sub-nav:link, a.sub-nav:visited {
				text-decoration:none;
				color:#938d84;
				font-weight:bold;
}
a.sub-nav:hover, a.sub-nav:active {
				text-decoration:none;
				color:#373129;
				font-weight:bold;
}
a.sandhills-websites:link,a.sandhills-websites:visited {
				text-decoration:none;
				color:#938d84;
				font-weight:normal;
}
a.sandhills-websites:hover, a.sandhills-websites:active {
				text-decoration:underline;
				color:#938d84;
				font-weight:normal;
}
a.footer:link, a.footer:visited,a.footer:hover, a.footer:active {
				text-decoration:underline;
				color:#938d84;
				font-weight:normal;
}
a:link, a:visited, a:hover, a:active {
				text-decoration:underline;
				color:#76716a;
				font-weight:normal;
}



/*----------video-------------*/
.video-cell{
				vertical-align:top;
				width:180px;
				max-width:180px;
				padding-bottom:10px;
}

